#!/bin/sh
echo 'name: show
version: 0.4.1.2
id: show-0.4.1.2-4ad3cde7a15acd5f391e9e05bb1ce21b

license: GPL
copyright:
maintainer: Lambdabot developers
stability: Experimental
homepage:
package-url:
description: This package provides ShowQ, ShowFun, and SimpleReflect.
             .
             ShowFun gives us Typeable instances for neutering IO expressions.
             .
             ShowQ adds SmallCheck & QuickCheck support.
             .
             And SimpleReflect allows us to literally see how functions '\''expand'\'',
             through appropriate Show magic. See <http://twan.home.fmf.nl/blog/haskell/simple-reflection-of-expressions.details>.
category: Language
author: Lambdabot devs, Twan van Laarhoven <twanvl@gmail.com>
exposed: True
exposed-modules: ShowQ ShowFun SimpleReflect
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/show-0.4.1.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/show-0.4.1.2
              /usr/local/lib
hs-libraries: HSshow-0.4.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.4.1.1-b24a010efafa7347b56b3001ff218a37
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         random-1.0.0.3-57524486875e0c4c260dd22788921013
         smallcheck-0.6-0d131056eb61579a90ee9809c599428c
         syb-0.3.3-e1c1ebf49b54eefca2bf9a465033858e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/show-0.4.1.2/html/show.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/show-0.4.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
